uuid: 134e7ca2-178a-45de-a024-1ac7958208fb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ref_event
    - node.type.ct_event
    - node.type.ct_newsletter_archive
id: node.ct_newsletter_archive.field_ref_event
field_name: field_ref_event
entity_type: node
bundle: ct_newsletter_archive
label: Event
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_event: ct_event
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
